import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-lr-number',
  templateUrl: './lr-number.component.html',
  styleUrls: ['./lr-number.component.scss']
})
export class LRNumberComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
